include 'engine:api'
include 'engine:common'
include 'engine:core'
include 'engine:app'
include 'engine:i18n'

include 'plugin:cpython'
include 'plugin:defaults'
include 'plugin:hdf5'
include 'plugin:jython'
include 'plugin:netcdf'
include 'plugin:ogr'
include 'plugin:openquake'
include 'plugin:postgis'
include 'plugin:usgs'
include 'plugin:wizard'
include 'plugin:wizard-cli'
include 'plugin:beta'

include 'test:shared'
include 'test:functional'
include 'test:engine-harness'
include 'test:java-functions'

rootProject.name = 'riskscape'
